/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
body {
  background: #fff;
}
body.toolbar {
  background-position: 0px 60px;
}

#top-fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
  height: 113px;
  transition: top .25s ease .1s;
}
body.toolbar #top-fixed {
  top: 65px;
}

#page-top > .section {
  max-width: 94%;
  margin: auto;
  padding-top: 10px;
}
#page-content {
  margin-top: 118px;
}
#page {
  padding: 0 0 0px 0;
  z-index: 2;
  position: relative;
}
#page .section {
  padding-top: 30px;
}
#header {
  width: 100%;
  padding-bottom: 10px;
  padding-top: 10px;
}
#header > .section {
  max-width: 94%;
  position: relative;
  margin: auto;
}

.region-header {
  float: left;
  width: 50%;
}
#header .contact-block {
  float: right;
  margin-top: 15px;
}

#toggle-nav {
  display: none;
}

#branding {
  float: left;
  width: 13%;
}

#logo {
  position: absolute;
  width: 80px;
  z-index: 50;
  padding: 0px;
  margin-left: 0px;
  top: -39px;
}

#name-and-slogan {
  float: left;
  margin-left: 15px;
  margin-top: 9px;
}

/** Navigointi **/
#nav {
  width: auto;
  float: right;
}
#nav .section {
  max-width: 100%;
  margin: auto;
}
#menu-bar {
  margin: auto;
  width: 100%;
  margin-bottom: 0px;
}
#menu-bar nav {
  padding: 0;
  margin-top: 10px;
  background: none;
}
#menu-bar nav ul {
  padding: 0px;
  width: 100%;
}

/** Pääsisältöalue **/
#columns {
}
#content-area {
  padding-top: 0px;
}

/** Pääsisältö **/
#columns h2 {
  margin: 0 0 10px 0;
  padding: 0;
}

/** Main-content **/
#main-content {
  padding: 0 30px 0 0;
}
body.front #main-content {
  margin-top: 0px;
}
#main-content #content {
  padding-right: 0px;
  padding-top: 0px;
}
body.sidebar-second #main-content #content {
  /*border-right: 1px solid #fff;*/
}

/** Sidebar **/
.region-sidebar-second {
  padding: 0;
}
.region-sidebar-second section.block {
  margin-bottom: 10px;
}
.region-sidebar-second .region-inner {

}
.region-sidebar-second h2 {
  margin-top: 0px;
}

/* Hakulomake */
#block-search-form {
  margin-bottom: 10px;
  text-align: right;
  float: left;
  width: 15%;
  padding-left: 73%;
}
#block-search-form #search-block-form input.form-text {
  
}
#block-search-form #search-block-form input.form-submit {
  background: none;
  border: none;
  color: #000;
}

/** Wide blocks **/
.region-wide-blocks {
  width: 100%;
  clear: both;
}
.region-wide-blocks .block  .block-inner {
  max-width: 1140px;
  margin: auto;
}

/** Footer **/
#footer .region-footer {
  font-size: 18px;
}

#footer .region-footer {
  max-width: 100%;
}

/** Sivujen display suite **/
.ds-2col-stacked-fluid > .group-left {
    float: left;
    width: 60%;
    margin-right: 2%;
}
.ds-2col-stacked-fluid > .group-right {
    float: right;
    text-align: left;
    width: 38%;
}

/** Ottelut-lista **/
#views-exposed-form-ottelut-2-block {
  position: absolute;
  top: 0;
  right: 0;
}
body.logged-in #views-exposed-form-ottelut-2-block {
  top: -80px;
}
#views-exposed-form-ottelut-2-block .views-exposed-widgets .views-widget{
  float: left;
}
#views-exposed-form-ottelut-2-block .views-exposed-widgets label {
  float: left;
  margin-right: 10px;
  padding-top: 5px;
}
#views-exposed-form-ottelut-2-block .views-exposed-widget .form-submit {
  margin-top: 0;
}